/******************************************************************
Site Name: A New Website
Author: Walter L

Stylesheet: Main Stylesheet

******************************************************************/
/*! normalize.css 2012-07-07T09:50 UTC - http://github.com/necolas/normalize.css */
/* ==========================================================================
HTML5 display definitions
========================================================================== */
/*
* Corrects `block` display not defined in IE6/7/8/9 & FF3.
*/
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
	display: block;
}
/*
* Corrects `inline-block` display not defined in IE6/7/8/9 & FF3.
*/
audio,
canvas,
video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
/*
* Prevents modern browsers from displaying `audio` without controls.
* Remove excess height in iOS5 devices.
*/
audio:not([controls]) {
	display: none;
	height: 0;
}
/*
* Addresses styling for `hidden` attribute not present in IE7/8/9, FF3, S4.
* Known issue: no IE6 support.
*/
[hidden] {
	display: none;
}

/* ==========================================================================
Base
========================================================================== */
/*
* 1. Corrects text resizing oddly in IE6/7 when body `font-size` is set using
*    `em` units.
* 2. Prevents iOS text size adjust after orientation change, without disabling
*    user zoom.
*/
html {
	font-size: 100%;
	/* 1 */

	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	
	/* 2 */
}
/*
* Addresses `font-family` inconsistency between `textarea` and other form
* elements.
*/
html,
button,
input,
select,
textarea {
	font-family: sans-serif;
}
/*
* Addresses margins handled incorrectly in IE6/7.
*/
body {
	margin: 0;
}

/* ==========================================================================
Typography
========================================================================== */

/* ==========================================================================
Lists
========================================================================== */
/*
* Addresses margins set differently in IE6/7.
*/
dl,
menu,
ol,
ul {
	margin: 0;
}
dd {
	margin: 0 0 0 40px;
}
/*
* Addresses paddings set differently in IE6/7.
*/
menu,
ol,
ul {
	padding: 0 0 0 40px;
}

ul ul {
	margin-top: 1em;
}

/*
* Corrects list images handled incorrectly in IE7.
*/
nav ul,
nav ol {
	list-style: none;
	list-style-image: none;
}
/* ==========================================================================
Embedded content
========================================================================== */
/*
* 1. Removes border when inside `a` element in IE6/7/8/9, FF3.
* 2. Improves image quality when scaled in IE7.
*    code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
*/
img {
	border: 0;
	/* 1 */

	-ms-interpolation-mode: bicubic;
	/* 2 */
}

/*
* Corrects overflow displayed oddly in IE9.
*/
svg:not(:root) {
	overflow: hidden;
}
/* ==========================================================================
Figures
========================================================================== */
/*
* Addresses margin not present in IE6/7/8/9, S5, O11.
*/
figure {
	margin: 0;
}
/* ==========================================================================
Forms
========================================================================== */
/*
* Corrects margin displayed oddly in IE6/7.
*/
form {
	margin: 0;
}
/*
* Define consistent border, margin, and padding.
*/
fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

/*
* 1. Corrects color not being inherited in IE6/7/8/9.
* 2. Corrects text not wrapping in FF3.
* 3. Corrects alignment displayed oddly in IE6/7.
*/
legend {
	border: 0;
	/* 1 */

	padding: 0;
	white-space: normal;
	/* 2 */

	*margin-left: -7px;
	/* 3 */
}
/*
* 1. Corrects font size not being inherited in all browsers.
* 2. Addresses margins set differently in IE6/7, FF3+, S5, Chrome.
* 3. Improves appearance and consistency in all browsers.
*/
button,
input,
select,
textarea {
	font-size: 100%;
	/* 1 */

	margin: 0;
	/* 2 */

	vertical-align: baseline;
	*vertical-align: middle;
	/* 3 */
}

input {
	margin: 0.5em 0 1em;
}

/*
* 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
*    and `video` controls.
* 2. Corrects inability to style clickable `input` types in iOS.
* 3. Improves usability and consistency of cursor style between image-type
*    `input` and others.
* 4. Removes inner spacing in IE7 without affecting normal text inputs.
*    Known issue: inner spacing remains in IE6.
*/
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	/* 2 */

	cursor: pointer;
	/* 3 */

	*overflow: visible;
/* 4 */

}
/*
* Re-set default cursor for disabled elements.
*/
button[disabled],
input[disabled] {
cursor: default;
}
/*
* 1. Addresses box sizing set to content-box in IE8/9.
* 2. Removes excess padding in IE8/9.
* 3. Removes excess padding in IE7.
*    Known issue: excess padding remains in IE6.
*/
input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box;
	/* 1 */

	padding: 0;
	/* 2 */

	*height: 13px;
	*width: 13px;
	/* 3 */

}
/*
* 1. Addresses `appearance` set to `searchfield` in S5, Chrome.
* 2. Addresses `box-sizing` set to `border-box` in S5, Chrome (include `-moz`
*    to future-proof).
*/
input[type="search"] {
	-webkit-appearance: textfield;
	/* 1 */

	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	/* 2 */

	box-sizing: content-box;
}
/*
* Removes inner padding and search cancel button in S5, Chrome on OS X.
*/
	input[type="search"]::-webkit-search-cancel-button,
	input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

/*
* 1. Removes default vertical scrollbar in IE6/7/8/9.
* 2. Improves readability and alignment in all browsers.
*/
textarea {
	overflow: auto;
	/* 1 */

	vertical-align: top;
	/* 2 */
}
/* ==========================================================================
Tables
========================================================================== */
/*
* Remove most spacing between table cells.
*/
table {
	border-collapse: collapse;
	border-spacing: 0;
}

td {
	padding-right: 1em;
	vertical-align: top;
}

/*********************
CLEARFIXIN'
*********************/
.clearfix {
	zoom: 1;
}
.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
/*********************
TOOLS
*********************/
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.image-replacement {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.hidden {
	display: none;
	visibility: hidden;
}

.hidden-acc {
	position: absolute;
	top: -999999px;
}

.centered {
	margin-left: auto;
	margin-right: auto;
}

/*********************
COLORS

*********************/


/*********************
TYPOGRAPHY
*********************/

@font-face {
    font-family: 'trade_gothic_lt_stdBdCnno.20';
    src: url('../fonts/tradegothicltstd-bdcn20-webfont.eot');
    src: url('../fonts/tradegothicltstd-bdcn20-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tradegothicltstd-bdcn20-webfont.woff') format('woff'),
         url('../fonts/tradegothicltstd-bdcn20-webfont.ttf') format('truetype'),
         url('../fonts/tradegothicltstd-bdcn20-webfont.svg#trade_gothic_lt_stdBdCnno.20') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'trade_gothic_lt_stdCnno.18';
    src: url('../fonts/tradegothicltstd-cn18-webfont.eot');
    src: url('../fonts/tradegothicltstd-cn18-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tradegothicltstd-cn18-webfont.woff') format('woff'),
         url('../fonts/tradegothicltstd-cn18-webfont.ttf') format('truetype'),
         url('../fonts/tradegothicltstd-cn18-webfont.svg#trade_gothic_lt_stdCnno.18') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museoslab_300';
    src: url('../fonts/museo_slab_300-webfont.eot');
    src: url('../fonts/museo_slab_300-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo_slab_300-webfont.woff') format('woff'),
         url('../fonts/museo_slab_300-webfont.ttf') format('truetype'),
         url('../fonts/museo_slab_300-webfont.svg#museoslab_300') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museoslab_700';
    src: url('../fonts/museo_slab_700-webfont.eot');
    src: url('../fonts/museo_slab_700-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo_slab_700-webfont.woff') format('woff'),
         url('../fonts/museo_slab_700-webfont.ttf') format('truetype'),
         url('../fonts/museo_slab_700-webfont.svg#museoslab_700') format('svg');
    font-weight: normal;
    font-style: normal;

}

b,
strong,
.strong {
	font-family: 'museoslab_700';
	font-weight: normal;
	font-style: normal;
}

/*********************
BUTTONS
*********************/
.button,
.button:visited {}
.button:hover,
.button:visited:hover,
.button:focus,
.button:visited:focus {}
.button:active,
.button:visited:active {}

/*
BASE STYLE
------------ MAP ------------

01. GENERAL STYLES
04. LINK STYLES
05. H1, H2, H3, H4, H5 STYLES
06. HEADER SYTLES
07. NAVIGATION STYLES
08. POSTS & CONTENT STYLES
09. PAGE NAV STYLES
13. FOOTER STYLES

******************************************************************/
/*********************
01. GENERAL STYLES
*********************/
body {
	background: #000000;
	font-family: 'museoslab_300';
	font-size: 0.875em;
	line-height: 1.286em;
	color: #1a1a1a;
	width: 100%;
	height: 100%;	
}

.background {
	background-image: url('../images/CA_image_background_opt.jpg');	
	width: 100%;
	height: 100%;
	-webkit-background-size: cover !important;
	background-size: cover !important;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: scroll;
	position: fixed;
	top: 0;
	bottom: 0;
	left:0;
	right: 0;
}

#main .content {
	-webkit-transition: -webkit-transform 0.75s, opacity 0.275s;
	transition: transform 0.75s, opacity 0.275s;
}


#main .content.hide {
	opacity: 0;
	transform: translate3d(0, -100%, 0);
	-webkit-transform: translate3d(0, -100%, 0);
}

/*********************
02. GRAPHICS
*********************/

.graphic {
	background: url('../images/ca-sprite.png?20145012') 0 0 no-repeat;
}

.sub-menu,
.texture {
	background: url('../images/ca-texture.png?20145013') #ffffff 0 0 repeat;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), 
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5) {
	
	.graphic {
		background: url('../images/ca-sprite@2x.png?20155013') 0 0 no-repeat;
		background-size: 640px 640px;
	}
	
	.sub-menu,
	.texture {
		background: url('../images/ca-texture@2x.png?20126013') 0 0 repeat;
		background-size: 150px 150px;
	}
}

.callout {
	width: 31px;
	height:	20px;
	background-position: -100px -160px;
}

.email {
	width: 36px;
	height: 36px;
	background-position: -100px -220px;
}


.register {
	width: 36px;
	height: 36px;
	background-position: -140px -220px;
}

.search {
	width: 36px;
	height: 36px;
	background-position: -260px -220px;
}

.logo-nav {
	width: 88px;
	height: 37px;
	background-position: 0 -160px;
}

.logo-footer {
	width: 87px;
	height: 50px;
	background-position: 0 -300px;
}

.twitter {
	width: 20px;
	height: 20px;
	background-position: -100px -260px;
}

.twitter-red {
	width: 36px;
	height: 36px;
	background-position: -220px -220px;
}

.facebook {
	width: 20px;
	height: 20px;
	background-position: -140px -260px;
}

.facebook-red {
	width: 36px;
	height: 36px;
	background-position: -300px -220px;
}



/*********************
03. CONTENT STYLES
*********************/

/*Banner*/
.banner {
	width: 100%;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}

.banner.anchored {
	position: fixed;
	top: -545px;
	left: 0;
	-webkit-box-shadow: 0px 2px 8px 0px rgba(115, 115, 115, 0.5);
	-moz-box-shadow:    0px 2px 8px 0px rgba(115, 115, 115, 0.5);
	box-shadow:         0px 2px 8px 0px rgba(115, 115, 115, 0.5);
}

.top-spacer {
	height: 250px;
}

.bottom-spacer {
	height: 240px;
	position: relative;
	z-index: 6;
}

.left-spacer,
.right-spacer {
	width: 30%;
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 2;
}

.left-spacer {
	left: 0;
}

.right-spacer {
	right: 0;
}

.logo {
	width: 640px;
	height: 150px;
}

.page-header {
	margin-bottom: 1.3em;
}

.logo-text {
	padding-top: 2.462em;
	padding-bottom: 2.8em;
}

.byline {
	width: 18em;
}

.banner-link {

	width: 298px;
	font-family: 'trade_gothic_lt_stdBdCnno.20';
	font-size: 1.2em;
	text-transform: uppercase;
	display: block;
	padding-top: 1em;
	padding-bottom: 1em;
}

.banner-link:first-child {
	padding-top: 2em;
	border-bottom: 2px dotted #333;
}

.banner-link .graphic {
	display: block;	
	margin-bottom: 0.5em;
}

/*Banner end*/

#main {
	position: absolute;
	width: 100%;
	height: 100%;
	margin-top: 900px;
	z-index: 5;
}

.content {
	width: 100%;
	padding: 2em 0;
}

.page-title {
	text-align: center;
	line-height: 0.7em;
	margin-top: -0.7em;
}

.the-page {
	width: 50%;
}

.the-page .post {
	border-bottom: 1px solid #ccc;
	margin-bottom: 2.5em;
	padding-bottom: 1em;
}

.the-page .post h2 {
	margin-top: 0.5em;
}

.the-page .post .date {
	 font-family: 'trade_gothic_lt_stdCnno.18';
	 font-size: 1.1em;
	 text-align: center;
}

.the-page.map {
	width: 100%;
	height: 600px;
}

.the-page.map p{
	width: 100%;
	height: 100%;
}

.timetable {
	margin: 2em 0;
}

.timetable td {
	border: 2px dotted #ccc;
	padding: 0.5em 1em 0.5em 1em;
}

.timetable td p {
	margin-top: 0;
}

.timetable tr td:first-child {
	width: 17%;
}

.timetable tr td:nth-child(0n+2) {
	width: 17%;
}

.timetable tr td:nth-child(0n+3) {
	width: 20%;
}

.timetable tr td:nth-child(0n+4) {
	width: 44%;
}

/*********************
04. LINK STYLES
*********************/

a:link,
a:visited,
a:active {
	color: #1a1a1a;
	text-decoration: none;
}

a:focus,
a:hover {
	color: #e72829;
}

/******************************************************************
05. H1, H2, H3, H4, H5 STYLES
******************************************************************/
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5 {
	font-weight: 500;
}
h1 a,
.h1 a,
h2 a,
.h2 a,
h3 a,
.h3 a,
h4 a,
.h4 a,
h5 a,
.h5 a {
	text-decoration: none;
}

h1,
.h1 {
	font-family: 'trade_gothic_lt_stdBdCnno.20';
	font-size: 4em;
	color: #f7f5f2;
	text-transform: uppercase;
	-webkit-font-smoothing:antialiased;
	margin: 0;
	padding: 0;
}

h1.site-title {
	font-family: 'museoslab_300';
	font-size: 1.571em;
	color: #1a1a1a;
	text-transform: capitalize;
	margin-bottom: 0.25em;
}

h2,
.h2 {
	font-family: 'trade_gothic_lt_stdCnno.18';
	font-size: 1.571em;
	text-transform: uppercase;
	text-align: center;
}

h3,
.h3 {
	font-size: 1.125em;
}

/*********************
06. NAVIGATION STYLES
*********************/

/* Navigation */

nav {
	width: 100%;
	font-size: 1.4em;
	text-transform: uppercase;
	position: absolute;
	bottom: 1em;
}

nav .logo-nav {
	position: absolute;
	left: 2em;
	top: -18px;
	opacity: 0;
	transition: opacity 0.25s;
	-webkit-transition: opacity 0.25s;	
	-moz-transition: opacity 0.25s;	
}

nav .search,
nav .email,
nav .register,
nav .twitter-red,
nav .facebook-red {
	display: inline-block;
	position: absolute !important;
	top: -12px;
	right: 2em;
	opacity: 0;
	transition: opacity 0.25s;
	-webkit-transition: opacity 0.25s;	
	-moz-transition: opacity 0.25s;	
}

nav .facebook-red {
	right: 9.2em;
}

nav .search {
	right: 11.6em;
}


nav .register {
	right: 4.5em;
}

nav .twitter-red {
	right: 6.8em;
}

nav .sep {
	border-right: 2px dotted #111;
}

nav ul {
	list-style: none;
}

nav ul li {
	display: inline-block;
}

nav ul .sub-menu {
	text-align: left;
	margin-top: 1em;
	margin-left: -0.5em;
	padding: 0.5em 0.5em 0.5em 0.5em;
	position: absolute;
	top: -999px;
	-webkit-box-shadow: 2px 2px 8px 0px rgba(115, 115, 115, 0.5);
	-moz-box-shadow:    2px 2px 8px 0px rgba(115, 115, 115, 0.5);
	box-shadow:         2px 2px 8px 0px rgba(115, 115, 115, 0.5);
}

.sub-menu li {
	display: block;
	margin: 0.25em;
}

.sub-menu .slash {
	display: none;
}

.menu-item:hover .sub-menu {
	top: 0;
}
	
.banner.anchored nav .logo-nav,
.banner.anchored nav .search,
.banner.anchored nav .email,
.banner.anchored nav .register,
.banner.anchored nav .facebook-red ,
.banner.anchored nav .twitter-red {
	opacity: 1;
}

nav .nav-item {
	font-family: 'trade_gothic_lt_stdCnno.18';
	position: relative;
}

nav .nav-item .callout {
	display: inline-block;
	position: absolute;
	top: 40px;
	left: 20%;
	opacity: 0;
	transition: opacity 0.25s;
	-webkit-transition: opacity 0.25s;	
	-moz-transition: opacity 0.25s;	
}

nav .nav-item.sel {
	color: #e72829;
}

nav .nav-item.sel .callout {
	opacity: 1;
}

nav .slash {
	margin: 0 0.25em;
}
nav li:last-child .slash {
	display: none;
}

/*********************
07. FOOTER STYLES
*********************/
.footer {
	width: 100%;
	border-top: 2px dotted #c0c0c0;
	font-size: 0.8em;
	text-align: center;
	padding: 2em 0;
}

.footer .facebook {
	display: inline-block;
	margin-right: 0.5em;
	vertical-align: -0.5em;
}

.footer .twitter {
	display: inline-block;
	margin-right: 1em;
	vertical-align: -0.5em;
}
/* end .footer-links */


/*********************
08. MEDIA QUERIES
*********************/

@media only screen and (min-width: 1600px) {
	.left-spacer,
	.right-spacer {
		width: 40%;
	}
}

@media only screen and (max-width: 768px) {
	.left-spacer,
	.right-spacer {
		width: 20%;
	}
	
	nav .logo-nav {
		left: 0.25em;
	}
	
	.the-page {
		width: 75%;
	}
	
	.footer {
		padding: 2em 1em;
	}
}
.alignleft {
	float: left;
	margin-right: 10px;
	margin-top: 10px;
}





/*
	OFFCANVAS MODE
*/
@media only screen and (max-width: 990px) {
	.background {
		background-attachment: scroll;
	}
	
	#main {
		margin-top: 250px;
	}
	
	.banner {
		position: fixed;
		top: -545px;
		left: 0;
		-webkit-box-shadow: 0px 2px 8px 0px rgba(115, 115, 115, 0.5);
		-moz-box-shadow:    0px 2px 8px 0px rgba(115, 115, 115, 0.5);
		box-shadow:         0px 2px 8px 0px rgba(115, 115, 115, 0.5);
	}
	
	.nav-toggle {
		width: 36px;
		height: 36px;
		background-position: -180px -220px;
		display: block;
		cursor: pointer;
		z-index: 1000;
		position: fixed;
		left: 15px;
	}
	
	.primary-nav {		
		width: 55%;
		min-width: 350px;
		height: auto;
		position: fixed;
		padding-top: 2em;
		padding-bottom: 2em;
		padding-right: 2em;
		top: 95px;
		left: -100%;
		transition: transform 0.125s;
		-webkit-transition: -webkit-transform 0.125s;
		text-align: right;	
		
		transform: translate3d(0, 0, 0);
	 	-webkit-transform: translate3d(0, 0, 0);
	 
		-webkit-box-shadow: 0px 8px 8px 0px rgba(115, 115, 115, 0.5);
		-moz-box-shadow:    0px 8px 8px 0px rgba(115, 115, 115, 0.5);
		box-shadow:         0px 8px 8px 0px rgba(115, 115, 115, 0.5);
	}
	
	.primary-nav.show {
		animation-timing-function: ease-out;
		transform: translate3d(145%, 0, 0);
		-webkit-transform: translate3d(145%, 0, 0);

	}
	
	nav ul li {
		display: block;
	}
	
	nav a,
	nav div {
		position: relative;
		display: block;
		clear: left;
		float: none;
		margin-bottom: 1em;
	}
	
	nav ul .sub-menu {
		border-top: 2px dotted #c0c0c0;
		border-bottom: 2px dotted #c0c0c0;
		position: relative;
		top: 0;
		margin: 0 0 1em;
		-webkit-box-shadow: none;
		-moz-box-shadow:    none;
		box-shadow:         none;
		
	}

	.sub-menu li {
		display: block;
		text-align: right;
		margin-right: 0;
	}


	nav .twitter-red {
		right: 0.5em;
		top: 0;
		opacity: 1;
	}
	
	nav .search{
		right: 2.75em;
		top: 0;
		opacity: 1;
	}
	
	
	nav .register,
	nav .email,
	nav .nav-item .callout,
	nav .slash {
		display: none;
	}
	
	nav .logo-nav {
		margin: 0 auto;
		position: relative;
		left: 0;
		top: 0;
		opacity: 1;
	}
	
	
	/*
	.content {
		transition: transform 0.075s;
		-webkit-transition:  -webkit-transform 0.075s;	
	}
	
	.content.offset {
		transform: translate3d(15%, 0, 0);
		 -webkit-transform: translate3d(15%, 0, 0);
	}
	*/
	.the-page {
		width: 70%;
		padding: 1em;
	}
.alignleft {
	float: left;
	margin-right: 10px;
	margin-top: 10px;
}


}

@media only screen and (max-width: 640px) {
	
	.frm_form_field  {
		width: 100% !important;
	}
	
	.primary-nav {
		width: 70%;
		min-width: 230px;
		padding-left: 2em;
	}
	
	
	.primary-nav.show {
		animation-timing-function: ease-out;
		transform: translate3d(130%, 0, 0);
		-webkit-transform: translate3d(130%, 0, 0);
	}
	
	.left-spacer,
	.right-spacer {
		width: 10%;
	}
	
	.the-page {
		width: 80%;
		padding: 1em;
	}

	#main {
		background: none;
	}
	/*
	.logo { 
		width: 320px;
		height: 128px;
		background-position: 0 -380px;
		margin: 0 auto;
	}
	
	*/
}

@media only screen and (max-width: 320px) {
	.left-spacer,
	.right-spacer {
		display: none;
	}
	.the-page {
		width: 100%;
		padding: 1em;
	}
	
	
	
}
